

.altura-grande {
  height: 140px;
}

.centrarCaja2 { /*centrar div*/
  position:relative;
  left:2%;
}
.comitte-subrayado{
  border-bottom: solid 2px gray;
  /*border-top: solid 3px blue;*/
  /*padding: 0px;*/
  margin: 0px;
  background-color: grey;
}
.comittee-text {
  font-size: small;
  color: gray;
  text-align: center;

}
.izquierda {
  float: left;
}
h2 {
  font-size:  40px;
  color: blue;
  text-align: center;
}

.altura {
  height: 100px;

}
.wrapper { /*poner el comite en una cuadricula*/
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}

.imagenes-pastedition {
  float:left;
  height: 160px;
  padding:10px;
}
.alturaMediana {
  height: 60px;
}
.bg-inicio {
  /*background-color: rgba(0,0,0,0.8);*/
  background-image: url("../images/fondo2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  /*opacity: 0.3;*/
  
}
/*.bg-inicio h1 {
	font-size: 60px;
	color: #fff;
	position: relative
}*/
/*.bg-inicio::after {
	content:'';
	position: absolute;
        top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
}*/
.sombra-texto {
  text-shadow: 2px 2px 2px black;
}
/* reutilización de estilos de la página pasada*/


.edition-year {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%)translateY(-50%);
    color: white;
    font-size: 40px;
    font-weight: bold;
}
.edition-img-hover {
    opacity:0;
    transition:0.5s ease;
}
.logos-container {
  text-align: center;
  vertical-align: middle;
  line-height: 90px;
}

.logo-content {
  width: 400px;
  margin-top:10px;
}
.logos-content {
  width: 130px;
  margin-top:10px;
  margin-left: 20px;
}

.logos-content img{
width: 250%;
}